/****************************************************************************************

		Background.r

		Copyright (c)1990 - 1999 MetaCreations. All rights reserved.

		Author:	Jerome Bignon
		Date:	06/21/99

		Revision History

		when		who			what & why
		==========	==========	======================================================
		07/22/99	Mael		include .rsrc on MAC

*****************************************************************************************/

#include "External3DAPI.r"
#include "Copyright.h"
#include "BackDef.h"
#include "interfaceids.h"


#ifndef qUsingResourceLinker
include "Background.rsr";
#endif

   

resource 'GUID' (135)
{
	{
		R_IID_I3DExBackground,
		R_CLSID_Back
	}
};

resource 'COMP' (135)
{
	kRID_BackgroundFamilyID,
	'COba',
	"SDK Background",
	"SDK Examples",
	FIRSTVERSION,
	VERSIONSTRING,
	COPYRIGHT,
	kRDAPIVersion
};
  
resource 'PMap' (135)
{
	{
		'SUNC', 'colo',	interpolate, "Sun Color", "",
		'DIAM',	're32',	interpolate, "Sun Diameter", "",
		'WESD',	're32',	interpolate, "West Direction", "",
		'ZENC',	'colo',	interpolate, "Zenith Color", "",
		'WESC',	'colo',	interpolate, "West Color", "",
		'EASC',	'colo', interpolate, "East Color", "",
		'EARC',	'colo',	interpolate, "Earth Color", "",
	}
};